Name: kron4ek-wine-8.5-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.5-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.5/wine-8.5-amd64.tar.xz
  file_checksum: 01c8d55d609eb1d04dc2efc2a671b870
  rename: kron4ek-wine-8.5-amd64.tar.xz
Post:
- action: rename
  source: wine-8.5-amd64
  dest: kron4ek-wine-8.5-amd64
